Follow-up Comment #1, bug #21696 (project freeciv):

Just to be sure: you use liblua built from freeciv tree (the default in 2.4),
and not external library with --enable-sys-lua.
That *might* make important difference to what is in $(LUA_LIBS), meaning that
more involved patch will be needed.

Also, could you attach your patches as files, and not inline in the message
body in the future (especially given how gna reformats messages so that some
pointer magic may turn out as bold text instead)

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21696>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to